package it.integry.integrywmsnative.gest.ultime_consegne_cliente;

import dagger.Subcomponent;

@Subcomponent
public interface UltimeConsegneClienteComponent {

    @Subcomponent.Factory
    interface Factory{
        UltimeConsegneClienteComponent create();
    }

    void inject(UltimeConsegneClienteFragment ultimeConsegneClienteFragment);
}
